var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MBXPRO\">\n      <meta name=\"release\" content=\"NA\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2021-12-02\">\n      <meta name=\"topicid\" content=\"GUID-3C0FBA8F-2728-42F6-89B4-2CF89FB698B2\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Fonctionnement de l\'extraction de textures dans Mudbox</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-3C0FBA8F-2728-42F6-89B4-2CF89FB698B2\"></a><div class=\"head\">\n            <h1>Fonctionnement de l\'extraction de textures dans Mudbox</h1>\n         </div>\n         <p><a name=\"WS73099CC142F48755602CAF041189DA6B6081D1C\"></a>L\'extraction de textures requiert deux maillages polygonaux (un source et un cible).\n            \n            \n         </p>\n         <p><a name=\"WS73099CC142F48755602CAF041189DA6B6081D1D\"></a>Le modèle source contient les détails sculptés en haute résolution. Mudbox échantillonne\n            le maillage source pour produire une texture qui peut être appliquée au modèle cible.\n            \n            \n         </p>\n         <p><a name=\"WS1A9193826455F5FF73C538A911AF8B6901A-72A8\"></a>Le modèle cible reçoit la texture. La résolution du modèle cible est en principe largement\n            inférieure à celle du maillage source. En règle générale, si vous n\'enregistrez pas\n            la texture au format Ptex, le modèle cible doit disposer de coordonnées de texture\n            UV qui ne se chevauchent pas, excepté si les UV sont disposées sur le modèle de manière\n            à produire une texture de couleur symétrique. \n            \n         </p>\n         <p><a name=\"WS1A9193826455F5FF211A40BE11DCC57291C2F97\"></a>La plupart des textures sont extraites de Mudbox et appliquées au modèle cible à l\'aide\n            d\'une autre application&nbsp;3D (par exemple, Maya, 3ds&nbsp;Max ou une console de jeu), mais\n            vous pouvez les prévisualiser sur le modèle dans Mudbox. Les textures de déplacement\n            vectoriel sont une exception. Dans la mesure où elles sont en 32&nbsp;bits à virgule flottante,\n            elles peuvent être prévisualisées à l\'aide de l\'<span class=\"MenuCascade\" id=\"GUID-2F95AD58-36BD-4BBC-B280-923CB9A6C064\">explorateur d\'images</span> ou d\'une autre application pouvant afficher les images 32&nbsp;bits à virgule flottante.\n            \n            \n         </p>\n         <p><a name=\"WS1A9193826455F5FF211A40BE11DCC57291C2F98\"></a>Une texture de déplacement ou de déplacement vectoriel extraite peut également être\n            utilisée dans Mudbox pour déplacer les sommets sur un autre modèle (reportez-vous\n            à la rubrique <span class=\"char_link\"><a href=\"GUID-6CEDA541-AF74-4BE3-90EF-1C395BBB6F23.htm\">Sculpture à l\'aide d\'une texture de déplacement</a></span>). Les textures de déplacement vectoriel exportées dans l\'espace tangent peuvent être\n            utilisées comme tampons ou pochoirs, afin de faciliter la copie de détails sculptés.\n            \n            \n         </p><a name=\"WS73099CC142F48755-1257E12111BF108800E407C\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-7873EBEB-C4FA-452C-A54A-00B3CAC8D466-low.png\"></div>\n         <p><a name=\"WS73099CC142F48755602CAF041189DA6B6081D1E\"></a>Mudbox extrait les textures normales et de déplacement d\'un modèle de polygone par\n            l\'échantillonnage des détails et du décalage entre les versions source et cible de\n            modèles définis par l\'utilisateur. La différence entre les modèles source et cible\n            est écrite dans l\'espace de texture UV du modèle basse résolution (cible). Le modèle\n            cible doit donc disposer de coordonnées de texture UV adaptées à l\'extraction de textures.\n            Pour plus d\'informations, reportez-vous à la rubrique <span class=\"char_link\"><a href=\"GUID-DFFB6925-AD64-4852-B8E5-D6242B2E4591.htm\">Préparation d\'un modèle pour la sculpture</a></span>. \n            \n         </p>\n         <p><a name=\"WS1A9193826455F5FF-6D855556117C4584E54-2870\"></a>Dans Mudbox, vous pouvez gérer le comportement des maillages source et cible pendant\n            l\'extraction, ce qui est essentiel pour obtenir des résultats professionnels et des\n            textures de qualité dans des contextes divers. \n            \n         </p>\n         <p><a name=\"WS1A9193826455F5FF-75C1F7C3124F51CCBD1-4A7A\"></a>Pour les textures normales et de déplacement, deux méthodes d\'extraction sont disponibles&nbsp;:\n            \n            \n         </p><a name=\"WS1A9193826455F5FF-75C1F7C3124F51CCBD1-4A79\"></a><ul>\n            <li>La méthode <span class=\"char_link\"><a href=\"GUID-2F153C51-BDC0-467B-A4E5-3D7053915FB7.htm#WS73099CC142F4875576AAC4D3129AD2ADE9D-7F01\">Projection de rayons</a></span> extrait une texture en enregistrant la distance (sous la forme d\'une valeur de pixel)\n               entre les modèles source et cible à partir d\'échantillons de rayons projetés le long\n               des normales de la surface cible. Le nombre d\'échantillons de rayons dépend de la\n               résolution de la texture. Cette méthode doit être utilisée lors de l\'extraction de\n               textures entre des maillages arbitraire (maillages présentant des topologies différentes)\n               et nécessite que les modèles soient alignés manuellement avec la plus grande précision\n               pour que les résultats de l\'extraction soient précis. La texture obtenue peut comporter\n               des artéfacts (en particulier avec les objets saillants) qui nécessiteront des modifications\n               ultérieures. \n               \n            </li>\n            <li>La méthode <span class=\"MenuCascade\" id=\"GUID-AE61CB66-2D4E-4301-95F1-07098E3D05A8\">Subdivision</span> extrait une texture en enregistrant la différence de position d\'un point échantillonné\n               sur un modèle à un niveau de subdivision et le point correspondant à un niveau de\n               subdivision plus élevé. Cette méthode ne doit être utilisé que lors de l\'extraction\n               de textures entre différents niveaux de subdivision du même modèle. Cette méthode\n               produit moins d\'artéfacts que la méthode <span class=\"MenuCascade\" id=\"GUID-3961AEF7-390A-4C71-B715-755CAA4DD26F\">Projection de rayons</span>, n\'exige aucune configuration ni aucun alignement entre des modèles distincts et\n               permet une extraction plus rapide. La méthode <span class=\"MenuCascade\" id=\"GUID-679CB233-FD48-4717-A47A-D00FBD3E107B\">Subdivision</span> n\'enregistre pas les différences de hauteur avec autant de précision que la méthode\n               <span class=\"MenuCascade\" id=\"GUID-77BB4C6C-70F3-4AA9-BAF5-55A3587CA743\">Projection de rayons</span>, en particulier lorsque les sommets du plus haut niveau de subdivision ont été écartés\n               de la normale par rapport au niveau de subdivision inférieur, comme cela peut se produire\n               avec l\'outil <span class=\"MenuCascade\" id=\"GUID-5863F8AB-95FA-40FC-A8EF-6D9D51AAF8E3\">Capturer</span> ou <span class=\"MenuCascade\" id=\"GUID-A2C0F1C7-9FED-4921-8006-50857F061776\">Pincer</span>. \n               \n            </li>\n         </ul>\n         <div><a name=\"WS73099CC142F48755-148EC6E8126FD711D72-7B42\"></a><div class=\"note-note\"><span class=\"label label-target-language\">REMARQUE</span>Pour les textures de déplacement vectoriel, la méthode <span class=\"MenuCascade\" id=\"GUID-3F201B86-ED71-4EC7-A69E-E9EFA3DC5642\">Subdivision</span> est toujours utilisée. Les textures de déplacement vectoriel peuvent donc être extraites\n               uniquement entre différents niveaux du même maillage (ou de maillages topologiquement\n               équivalents). \n               \n            </div>\n         </div>\n         <p><a name=\"WS1A9193826455F5FF-6D855556117C4584E54-286F\"></a>Mudbox vous permet d\'extraire des textures de toute combinaison de surfaces polygonales\n            et de subdivision selon la méthode sélectionnée. Pour de meilleurs résultats, les\n            surfaces basse et haute résolution sont traitées comme des surfaces de subdivision\n            lors de l\'extraction. Les textures obtenues sont alignées lorsque votre application\n            de rendu&nbsp;3D applique un lissage (subdivision Catmull-Clark) à votre modèle de polygone\n            basse résolution lors du rendu. \n            \n         </p>\n         <div><a name=\"WS1A9193826455F5FF-56C0CD8012AE38BF917-74BA\"></a><div class=\"note-important\"><span class=\"label label-target-language\">IMPORTANT</span> \n               <p><a name=\"WS73099CC142F487553098682E12AC2FC2BC7-7577\"></a>Si vous exportez un maillage qui a été utilisé comme source pour une extraction de\n                  textures (pour extraire une texture de déplacement, par exemple), n\'oubliez pas que\n                  toutes les textures extraites sont automatiquement exportées avec votre modèle. \n                  	 \n               </p> \n               <p><a name=\"WS73099CC142F487553098682E12AC2FC2BC7-7576\"></a>Cela peut produire une déformation inattendue lors de l\'importation du modèle dans\n                  une autre application car les textures sont automatiquement affectées au modèle lors\n                  de l\'importation. Si vous rencontrez ce problème, vous pouvez supprimer la texture\n                  indésirable du canal associé (canal de déplacement ou de relief, par exemple) après\n                  l\'importation du modèle. \n                  	 \n               </p>  \n            </div>\n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Envoyez-nous vos commentaires sur cette page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/deed.fr\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Sauf mention contraire, ce travail est autorisé par une licence <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/deed.fr\" target=\"_blank\">Creative Commons Attribution - Pas d’utilisation commerciale - Partage dans les mêmes\n                  conditions 3.0 non transposé</a>. Pour plus d\'informations, reportez-vous à la rubrique <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">FAQ sur Autodesk Creative Commons</a> (en anglais).</em></p><br></div>\n   </body>\n</html>";